»QuickCalc 2017

Modern and Compatible versions

 

If your computer or software is less than 7 years old use the Modern version below.
For older computers or older software use the Compatible version.

»Modern version


For current browsers
e.g. Edge, Internet Explorer 11,
Chrome, Firefox, Safari

·
·
·
·
·
·
·
·
·
·
·
·
·
·
·
·
·
·
·
·

»Compatible version


For older browsers
e.g. Internet Explorer 8 or 9

 

 

Optional technical information
I have Windows 7 or 8 or 10 - which version should I choose?
The "Modern" version works fine with those versions of Windows.

I have Windows XP or Windows Vista - which version should I choose?
If you only use the standard web browser - Internet Explorer - select the "Compatible" version.
If you use an alternative web browser (e.g. Chrome or Firefox) select the "Modern" version.
If you are not sure, select the "Compatible" version.

I have an Apple/other computer - which version should I choose?
If your computer - or the browser you use - is less than 7 years old you should be fine with the "Modern" version.
If you are not sure, select the "Compatible" version.


What is the difference between the 2 versions of the calculator?
On the correct equipment they both give you the same results, but the Modern version is a little easier to use and also saves your answers automatically. This can be useful if you want to close the calculator and return to it at a different time.

What if I make the wrong selection?
It won't harm your computer if you choose the "wrong" version - but the Modern version doesn't
run correctly on older systems so the estimate of your benefit entitlement could be wrong.
The Compatible version runs the same on any system that is less than 15 years old.